» Ubuntu » パッケージ

Error

two or more packages specified (gpsk31 raring)